.appbanner-body-padding {
    padding-top: 80px;
}
.mm-opened #appbanner { 
    display: none !important;
}
.mm-opened .appbanner-body-padding {
    padding-top: 0 !important;
}
#appbanner {
    display: none;
    position: fixed;
    z-index: 1500;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 80px;
    padding: 0 10px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(51,51,51,.5);
    border-top: solid 3px #e4001b;
    overflow: hidden;
}
#appbanner .appbanner-logo img {
    width: 60px;
    height: 60px;
    border-radius: 4px;
}
#appbanner .appbanner-text {
    white-space: nowrap;
    font-size: 11px;
}
#appbanner .appbanner-close {
    position: absolute;
    left: 2px;
    top: -10px;
    font-size: 32px;
    color: #676767;
}
